@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:300,400,900&display=swap&subset=japanese");
* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

html {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 300;
  font-size: 62.5%;
  color: #38372d;
}

body {
  font-size: 1.4em;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
}

a {
  color: #38372d;
  text-decoration: none;
}

a:visited {
  color: #38372d;
}

body {
  background: #38372d;
}

.color-main {
  color: #6a9b3d;
}

#menu {
  display: flex;
}

#menu ul {
  margin-left: 10vw;
  width: 80vw;
  height: 95vh;
  display: flex;
  flex-shrink: 0;
  flex-direction: column;
  border: 10px solid #38372d;
  list-style: none;
  transition: all 500ms 0s ease;
}

#menu ul.selected-menu {
  margin-left: 0;
  width: 50vw;
}

#menu ul.selected-menu li {
  padding: 10px 20px;
  font-size: 2.0em;
}

#menu ul li {
  flex: 1;
  display: flex;
  align-items: center;
  padding: 10px 40px;
  order: 3;
  background: #f0f0f0;
  font-weight: 800;
  border: 2px solid #38372d;
  transition: all 500ms 0s ease;
  font-size: 3.0em;
}

#menu ul li span {
  border-bottom: 10px solid transparent;
}

#menu ul li span span {
  white-space: nowrap;
}

#menu ul li:hover span {
  border-bottom: 10px solid #38372d;
}

#menu ul li:hover span span {
  border-bottom: 10px solid #38372d;
}

#menu ul li.active-menu {
  flex: 4;
  background: #38372d;
  color: #f0f0f0;
  font-size: 4.0em;
}

#menu ul li.active-menu span {
  border-bottom: 10px solid #f0f0f0;
}

#menu ul li.active-menu span span {
  border-bottom: 10px solid #f0f0f0;
}

#menu ul li.active-menu span span.menu-capital {
  color: #6a9b3d;
}

#menu ul li:nth-child(1) {
  flex: 1;
  order: 1;
  background: #38372d;
  color: #f0f0f0;
  font-size: 5.0em;
}

#menu ul li:nth-child(1):hover span {
  border-bottom: 10px solid #6a9b3d;
}

#content {
  background: #6a9b3d;
  width: 0px;
  height: 95vh;
  color: #f0f0f0;
  transition: all 1000ms 0s ease;
  opacity: 0.0;
}

#content.open-content {
  opacity: 1.0;
  width: auto;
}

.content-outer {
  display: flex;
}

.content-header {
  height: 20%;
}

.content-inner {
  transition: all 1000ms 0s ease;
  width: 0px;
  overflow: hidden;
}

.active-content {
  width: 1000px;
}

.shine-maincolor {
  animation: shine-maincolor 2s ease 0s infinite alternate none running;
}

@keyframes shine-maincolor {
  0% {
    color: #f0f0f0;
  }
  100% {
    color: #6a9b3d;
  }
}
